*{
	margin: 0;
	padding:0;
}
@font-face {
    font-family: "SourceSansPro-Bold";
    /*src: url("../fonts/Lintel_Reg.otf");*/
    src: url('../fonts/SourceSansPro-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/SourceSansPro-Bold.ttf')
}

@font-face {
    font-family: "SourceSansPro-Regular";
    /*src: url("../fonts/Lintel_Reg.otf");*/
    src: url('../fonts/SourceSansPro-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/SourceSansPro-Regular.ttf')
}

@font-face {
    font-family: "SourceSansPro-Semibold";
    /*src: url("../fonts/Lintel_Reg.otf");*/
    src: url('../fonts/SourceSansPro-Semibold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/SourceSansPro-Semibold.ttf')
}

body{
    font-family: SourceSansPro-Regular, Arial;
    color:#666633;
    height: 100%;
    position: relative;
}
h1{
    font-size: 20px;
}
a{
    color:#999966;
}
a:hover{
    text-decoration: none;
    color:#333;
}
.clear{
    clear: both;
}
h1.logo {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    float: left;

}
h1.logo a{
    background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    float: left;
    width: 248px;
    height: 75px;
    margin-top: 20px;
}

.container-fluid {
    padding-left: 60px;
    padding-right: 0;
    /*position: relative;*/

}

.container-fluid .row {
    margin-left: 0;
}

.bg_gallery {
    background: #999966;
    /*border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;*/
	padding:10px;

}

.bg_gallery:hover {
    background: #57572f;
    /*border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;*/
	padding:10px;

}

.bg_gallery a{
    color: #fff;
    padding: 10px;
	text-transform:uppercase;

}

.rowst{
margin:10px 0px;
}

.rowst .gallery{
float:left;width:32%; margin-right: 2%; background:#999966;height:40px;line-height:40px;
}
.rowst .gallery .bg_gallery{
padding:0;
background:none;
float:left;
text-align:center;
width:100%;
}
.rowst .video{
float:left;width:32%;background:#777;height:40px;text-align:center;line-height:40px;margin-right: 2%;
}
.rowst .video a{
color:#FFF;
text-transform:uppercase;}

.rowst .check_availability{
    float:left;width:32%;background:#181818;height:40px;text-align:center;line-height:40px;
}
.rowst .check_availability a{
    color:#FFF;
    text-transform:uppercase;}

.submenu_tablet{display: none;}

/********************************* Section left **********************************/
section.left{
    background: #fff;
    width: 288px;
    text-align: center;
    float: left;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;

    border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
}
section.left .wrapper-left{
    padding:0px 20px;
}
/********************************* End Section left **********************************/

/********************************* Section Right **********************************/
section.right{
    background: #fff;
    margin-top: 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin-left: 140px!important;
    margin-bottom: 70px;
}

section.right .wrapper-right{
    padding:20px;
}

section.right .wrapper-right .page-header{
    margin:0;
    padding-bottom: 0;
    border-bottom: none;
}
section.right .wrapper-right .page-header h1.title{
    color: #000;
    margin: 0;
    padding: 0;
}

ul.breadcrumb{
    background: transparent;
    /*margin: 0;*/
    padding: 0;
    padding-bottom: 20px;
    text-align: center;
    border-bottom: 1px solid #999966;
    border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -webkit-border-radius: 0;
}
ul.breadcrumb li{
    display: inline;
}
ul.breadcrumb li a{
    font-size: 16px;
    text-transform: uppercase;
}
ul.breadcrumb li span{
    font-size: 24px;
    font-family: sourcesanspro-bold, arial;
    text-transform: uppercase;
}

.awards {
    background: url('../images/aa-traveller.png') no-repeat top center;
    width: 100px;
    height: 129px;
    right: 40px;
    bottom: 90px;
    position: absolute;  
}

/********************************* End Section Right **********************************/

/************************************** Navigation **************************************/
.menunav{
    display: none;
    font-size: 18px;
    font-family: sourcesanspro-regular, arial;
    cursor: pointer;
}
nav{
    border-top: 1px solid #999966;
    border-bottom: 1px solid #999966;
    padding-bottom: 10px;
    padding-top: 10px;
}
nav .nav{
    margin-bottom: 0;
}
nav ul.nav li{
    position: relative;
	background: url("../images/line-menu.png") no-repeat scroll center 0 transparent;
	margin: 1px 0px;
}

nav ul.nav li ul li{
margin:0;
}

nav ul.nav li.item-101{
background:none!important;
}




nav ul.nav li a{
    font-size: 18px;
    text-transform: uppercase;
    padding: 8px 0px;
    font-family: SourceSansPro-Regular, Arial;
    width: 200px;
    margin-left: 24px;
}

nav ul.nav li.parent a{
    width: 256px;
}
nav ul.nav li.parent a span{
    margin-left: -58px;
}
nav ul.nav li a:hover, nav ul.nav li.active a{
    background:#999966;
    color:#fff;
}
nav ul.nav li.parent a:hover, nav ul.nav li.parent.active a{
    background: url('../images/bg_submenu.png')  no-repeat right center ;
    z-index: 10;
    position: relative;
}





nav ul.nav ul{
    display: none;
    position: absolute;
    left: 268px;
    top: 2px;
    min-width: 160px;


}
nav ul.nav ul li{
    background: #e7e8d8;
    padding: 5px 25px;
    float: left;
}

nav ul.nav li.parent ul li a{
    margin-left: 0;
    text-align: center;
    min-width: 85px;
    width: auto;
    padding: 0;
    border-bottom: 1px solid #000;
    float:left;
    padding-bottom: 10px;
    color:#999966;
}
nav ul.nav li.parent ul li:last-child a{
    border-bottom: none;
    padding-bottom: 10px;
}
nav ul.nav li.parent ul li:first-child a{
    padding-top: 10px;
}
nav ul.nav li.parent ul li a span{
    margin-left: 0;
}
nav ul.nav li.parent ul li a:hover, nav ul.nav li.parent.active ul a{
    background: #e7e8d8;
    position: inherit;
}

/******************************* End Navigation *********************************/


/******************************** Book Now ***************************************/
.moduletable_booknow{
    background: url('../images/bg_booknow.png') no-repeat;
    height: 85px;
}
.moduletable_booknow:hover{
    background: url('../images/bg_booknow_active.png') no-repeat;
}
.moduletable_booknow a{
    color:#fff;
    font-size: 18px;
    line-height: 70px;
    font-weight: bold;
	text-transform:uppercase;
}

.foterbooknow{
    float: left;
    margin-top: -20px;
    text-align: center;
    width: 100%;
    font-family: sourcesanspro-semibold, arial;
    color:#999999;
}

html body div.container-fluid div.row section.left div.wrapper-left nav div.moduletable_menu ul.nav li.item-106 ul.nav-child li.item-131 a span {
	margin-left:0px;
	}

/******************************** End Book Now ***************************************/

/********************************* Footer ********************************************/
footer{
    width: 100%;
    background: #fff;
    float: left;
    position: absolute;
    left: 0;
    bottom: 0;

}
footer p{
    margin:0;
    height: 50px;
    line-height: 50px;
}
footer section.footer-left{
    width: 80%;
    text-align: left;
    float: left;
    color: #000;
}
footer section.footer-left p{
    padding-left: 20px;
    font-size: 14px;
}


footer section.footer-right{
    width: 20%;
    text-align: right;
    float: right;
}

footer section.footer-right a .icon_facebook {
    background: url("../images/facebook.png") no-repeat;
    cursor: pointer;
    width: 7px;
    height: 14px;
    float: right;
    padding-right: 5px;

}
footer section.footer-right a:hover .icon_facebook {
    background: url("../images/facebook_active.png") no-repeat;
    cursor: pointer;
    width: 7px;
    height: 14px;
    float: right;


}

footer section.footer-right a .icon_twitter {
    background: url("../images/twitter.png") no-repeat;
    cursor: pointer;
    width: 20px;
    height: 15px;
    float: right;
    padding-right: 5px;

}
footer section.footer-right a:hover .icon_twitter {
    background: url("../images/twitter_active.png") no-repeat;
    cursor: pointer;
    width: 20px;
    height: 15px;
    float: right;
}

footer section.footer-right a .icon_contact{
    float: right;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    color: #000;
}
footer section.footer-right a:hover .icon_contact{
    color: #999966;
}

footer section.footer-right{
    position: relative;
}
footer section.footer-right p{
    position: absolute;
    top: 20px;
    right: 20px;
    line-height: 20px;
    height: 20px;
}

/********************************** Web Cam ***************************************************/

.web_cam_cont {
	height: 280px;
	overflow: hidden;
}

.web_cam_inner {
	margin-top: -160px;
}

/********************************* End Footer ********************************************/

/**************** Tab ********************/
#accordion2 .accordion-heading a{
    font-weight: bold;
    font-size: 15px;
    color: #000;
}



/*#accordion2 .accordion-body.in{*/
    /*background: url('../images/plus.png') right top no-repeat;*/
/*}*/

#accordion2 .accordion-heading a{
    background: url('../images/plus.png') right center no-repeat;
}


#accordion2 .accordion-heading a:focus{
    border: none;
    outline: none;
    outline-offset: 0px;
}

#accordion2 .accordion-body{
    color: #000;
}

#accordion2 .accordion-group{
    border: none;
    border-bottom: 1px dotted #999966;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
}

.collapse {
    overflow: hidden !important;
}
.stfeature ul{
    list-style-type: none;
    margin: 0;
}
.stfeature ul li{
    background: url('../images/icon_feature.png') left 7px no-repeat;
    color: #000;
    float: left;
    padding-left: 10px;
    clear: both;
}
.stfeature ul li span{
    /*padding-left: 10px;*/
}

.moduletable_feature{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.moduletable_feature h3{
    border-bottom: 1px solid #ccc;
}

/********************************** Responsive ***************************************************/
@media screen and (min-width: 1501px){
    .span7{
        width: 875px;
    }

    section.right{
        margin-left: 205px!important;
        margin-top: 35px;
    }

    .menunav{
        display: none!important;
    }
    nav ul.nav{
        display: block!important;
    }
    footer section.footer-right{
        display: block;
    }
    .footer-left-mobile{
        display: none;
    }
    nav ul.nav li:hover ul{
        display: block;
    }
}

/* Mac dinh o tren */
@media screen and (min-width: 1200px) and (max-width: 1500px){
    .span7{

        width: 688px;
    }
    .menunav{
        display: none!important;
    }
    nav ul.nav{
        display: block!important;
    }
    footer section.footer-right{
        display: block;
    }
    .footer-left-mobile{
        display: none;
    }
    nav ul.nav li:hover ul{
        display: block;
    }
}

/* Fix for tablet landspace */
@media screen and (min-width: 769px) and (max-width: 1199px){
    body{
        padding-right: 20px;
    }
    .container-fluid{
        padding-left: 20px;

    }
    .span7{
        width: 655px;
    }

    section.right{
        margin-left: 0px!important;
        margin-top: 20px;
    }
    section.left{
        margin-right: 20px;
    }
    .menunav{
        display: none!important;
    }
    nav ul.nav{
        display: block!important;
    }
    footer section.footer-right{
        display: block;
    }
    .footer-left-mobile{
        display: none;
    }
    .fancybox-nav span {
        visibility: visible!important;
        opacity: 0;
    }
    .fancybox-nav span:hover{
        opacity: 1;
    }

    .submenu_tablet{display: block; margin-left: 0px;}
    div.submenu_tablet ul{margin: 0;  margin-left: 10px;}
    div.submenu_tablet ul li{
        display: inline;
        padding: 10px;
        line-height: 30px;
        float: left;
    }
    div.submenu_tablet ul li a{
        text-transform: uppercase;
        font-size: 16px;
        color: #a59967;
        border-right: 1px solid #000;
        padding-right: 10px;
    }
    div.submenu_tablet ul li{
        background: #e7e8d8;
    }
    div.submenu_tablet ul li:last-child a{
        border-right: none;
    }

    nav ul.nav li:hover ul{
        display: block;
    }
}


/* Fix for tablet portrait */
@media screen and (min-width: 655px) and (max-width: 766px){
    body{
        padding-left: 0;
        padding-right: 0;
    }

    .container-fluid{
        padding-left: 20px;
        padding-right: 20px;
    }
    .span7{
        width: 605px;
    }

    section.left{
        margin-bottom: 20px;
    }

    section.right{
        margin-left: 0px!important;
        margin-top: 0px;
        clear: both;
    }

    .menunav{
        display: block;
    }
    nav ul.nav{
        display: none;
    }
    footer section.footer-right{
        display: block;
    }
    .footer-left-mobile{
        display: none;
    }
    .fancybox-nav span {
        visibility: visible!important;
        opacity: 0;
    }
    .fancybox-nav span:hover{
        opacity: 1;
    }
    .awards {
        display: none;
    }
}

/* Fix for tablet portrait */
@media screen and (min-width: 766px) and (max-width: 768px){
    body{
        padding-left: 0;
        padding-right: 0;
    }

    .container-fluid{
        padding-left: 20px;
        padding-right: 20px;
    }
    .span7{
        width: 708px;
    }

    section.left{
        margin-bottom: 20px;
    }

    section.right{
        margin-left: 0px!important;
        margin-top: 0px;
        clear: both;
    }

    .menunav{
        display: block;
    }
    nav ul.nav{
        display: none;
    }
    footer section.footer-right{
        display: block;
    }
    .footer-left-mobile{
        display: none;
    }
    .fancybox-nav span {
        visibility: visible!important;
        opacity: 0;
    }
    .fancybox-nav span:hover{
        opacity: 1;
    }
    .awards {
        display: none;
    }
}

/*Fix for iphone*/
@media screen and (min-width: 625px) and (max-width: 654px){
    body{
        padding-left: 0;
        padding-right: 0;
    }
    .container-fluid{
        padding-left: 0px;
    }

    section.left{
        margin-bottom: 20px;
    }

    section.right{
        margin-left: 0px!important;
        margin-top: 0px;
        clear: both;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        -o-border-radius: 0;
        -ms-border-radius: 0;

    }

    .menunav{
        display: block;
    }
    nav ul.nav{
        display: none;
    }

    footer section.footer-left p{
        padding-left: 10px;
    }
    footer section.footer-right p{
        right: 10px;
    }
    footer section.footer-right{
        display: block;
    }
    .footer-left-mobile{
        display: none;
    }

    .fancybox-nav span {
        visibility: visible!important;
        opacity: 0;
    }
    .fancybox-nav span:hover{
        opacity: 1;
    }
    .awards {
        display: none;
    }
}


/********************* minwidth: 504px and Maxwidth: 624px */
@media screen and (min-width: 476px) and (max-width: 624px){
    body{
        padding-left: 0;
        padding-right: 0;
        font-size: 18px;
    }
    .container-fluid{
        padding-left: 0px;
    }

    section.left{
        margin-bottom: 20px;
    }

    section.right{
        margin-left: 0px!important;
        margin-top: 0px;
        clear: both;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        -o-border-radius: 0;
        -ms-border-radius: 0;

    }

    .menunav{
        display: block;
    }
    nav ul.nav{
        display: none;
    }

    nav ul.nav li.parent ul li a:hover, nav ul.nav li.parent.active ul a{

        background: transparent;
    }
    nav ul.nav li.parent a:hover, nav ul.nav li.parent.active a{
        background: url("../images/bg_submenu.png") no-repeat scroll right center transparent;
        color: #fff;
    }

    nav ul.nav li.parent ul li a,nav ul.nav li.parent.active ul li a,
    nav ul.nav li.parent ul li a:hover,nav ul.nav li.parent.active ul li a:hover{
        color: #999966;
    }

    footer section.footer-left p{
        padding-left: 10px;
    }
    footer section.footer-right p{
        right: 10px;
    }

    footer section.footer-left{
        width: 100%;
        text-align: center;
    }
    footer section.footer-right{
        display: none;
    }

    .footer-left-mobile{
        display: block;
        padding: 10px 0px;
        text-align: center;
    }
    .footer-left-mobile p{
        padding-left: 10px;
    }
    .fancybox-nav span {
        visibility: visible!important;
        opacity: 0;
    }
    .fancybox-nav span:hover{
        opacity: 1;
    }
    .awards {
        display: none;
    }
}



/************************ Maxwidth: 475px *********************************/
@media screen and (max-width: 475px){
    body{
        padding-left: 0;
        padding-right: 0;
        font-size: 18px;
    }
    .container-fluid{
        padding-left: 0px;
    }

    .span7{
        width: 100%;
    }

    section.left{
        margin-bottom: 20px;
    }

    section.right{
        margin-left: 0px!important;
        margin-top: 0px;
        clear: both;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        -o-border-radius: 0;
        -ms-border-radius: 0;

    }

    .menunav{
        display: block;
    }
    nav ul.nav{
        display: none;
    }


    nav ul.nav li{
        clear: both;
    }

    nav ul.nav ul{
        position: relative;
        /*display: block;*/
        left: 0;
        top: 0;
        float: left;
    }
    nav ul.nav li.parent ul li{
        padding: 5px 0px;
        background: transparent;
    }
    nav ul.nav li.parent  a{
        width: 200px;

    }
    nav ul.nav li.parent ul li  a{
        width: 200px;
        margin-left: 24px;
    }

    nav ul.nav li.parent a:hover, nav ul.nav li.parent.active a{
        background: #999966;
    }
    nav ul.nav li.parent ul li a:hover, nav ul.nav li.parent.active ul a{
        background: #fff;
    }
    nav ul.nav li.parent ul li a{
        border-bottom: 1px dotted #ccc;
    }
    nav ul.nav li.parent ul li:last-child a{
        border-bottom: 1px dotted #ccc;
    }
    nav ul.nav li.parent a span{
        margin-left: 0;
    }

    footer section.footer-left p{
        padding-left: 5px;
        font-size: 10px;
    }
    footer section.footer-right p{
        right: 10px;
    }

    footer section.footer-left{
        width: 100%;
        text-align: center;
    }
    footer section.footer-right{
        display: none;
    }

    .footer-left-mobile{
        display: block;
        padding: 10px 0px;

        text-align: center;
    }
    .footer-left-mobile p{
        padding-left: 10px;
    }

    .fancybox-nav span {
        visibility: visible!important;
        opacity: 0;
    }
    .fancybox-nav span:hover{
        opacity: 1;
    }
	
	.rowst .gallery{
	float:left;width:100%;  background:#999966;height:40px;line-height:40px;
        margin-top:10px;
	}
	.rowst .gallery .bg_gallery{
	padding:0;
	background:none;
	float:left;
	text-align:center;
	width:100%;
	}
	.rowst .video{
	float:left;width:100%;background:#cccccc;height:40px;text-align:center;line-height:40px;margin-top:10px;

	}
    .rowst .check_availability{
        float:left;width:100%;background:#cccccc;height:40px;text-align:center;line-height:40px;margin-top:10px;

    }
    .awards {
        display: none;
    }
}


